* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #000;
}

li {
  list-style: none;
}

.header1 {
  background-color: gold;

  width: 100%;
  height: 4rem;
}

.header1-logo {
  width: 50%;
  height: 4rem;
  margin: 0 1.5rem;
  float: left;
}

.header1-logo h1 {
  height: 100%;
}

.header1-logo a {
  line-height: 4rem;
}

.header1-nav {
  float: right;
  width: 30%;
  height: 100%;
}

.header1-nav ul {
  line-height: 4rem;
}

.header1-nav li {
  float: left;
  width: 33.33%;
  text-align: center;
}
